body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, "sans-serif";
	color: #000000;
    font-size: 0.325em;
    font-weight: normal;
	}

a:link {
	color: #B51545;
	}
a:visited {
	color: #760E2D;
	}
a:hover, a:active {
	color: #760E2D;
	}

img.desaturate { 
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%); 
	}

img.desaturate:hover { 
	-webkit-filter: grayscale(50%); 
	filter: grayscale(50%); 
	}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  opacity: 0.4;
  filter: gray; /* IE6-9 */
  -webkit-filter: opacity(40%), grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: none;
  opacity: 1;
  -webkit-filter: grayscale(0%), opacity(100%);
}

h1 {
	font-family: Verdana, Arial, Helvetica, "sans-serif";
    font-size: 1.0em;
    font-weight: bold;
}

p {
	font-family: Verdana, Arial, Helvetica, "sans-serif";
    font-size: 0.825em;
    font-weight: normal;
}

/*
table, th, td {
   border: 1px solid black;
}
*/

th, td {
    text-align: left;
}

td.blues {
    padding: 5px;
    width: 225px; 
    vertical-align: top; 
    background-color: #48C0D6;
}

/* table width="700" border="0" cellspacing="0" cellpadding="0" */
/* td width="225" valign="top" bgcolor="#48C0D6" */
/* <font face="Verdana, Arial, Helvetica, sans-serif" size="-1"> */

